/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Find/addrspec.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Find::addrspec.3
